2020-07-12 01:23 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003787OperationWolf[WHDLoad Installs Games] slavepublic2019-11-12 10:48
Reporterretrogamer 
Assigned ToCFOUProject InfoOperation Wolf (Ocean)
http://www.whdload.de/games/OperationWolf.html
 
PriorityurgentSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Summary0003787: Please can someone change the memory requirement to 1 MB to enable enchanted sound and GFX?
DescriptionExcept the time fixing issue I already reported about there is one more thing

The game take advanatage of 1 mb of memory.

Pigs squeel,ducks quaks and windows chatter.

1 mb owners also get graphical extras such as trucks and weapons crates.

So change the slave to use 512kb chip and 512kb fast would be great.
TagsNo tags attached.
MachineA600
CPU68000
CPUSpeed7
ChipSetECS
GFXCardNone
ChipMem2 MB
FastMem0 MB
WorkbenchOS 2.1
KickROM37 - Kick 2.0
KickSoftNone
WHDLoad18.4beta
imported
Attached Files

-Relationships
+Relationships

-Notes

note ~0007347

CFOU (developer)

Last edited: 2019-11-11 04:39

View 2 revisions

Hi,

Thanks for infomation extra memory and extra features supported now.

CAn you test beta patch?

 version 1.4 beta 2 (xx.11.19) done by CFou!:
 - fix access fault without phaser CUSTOM options (0004233)
 - Timings option using custom2 added (0003620)
    CUSTOM2=1-5 : very fast, fast, normal, slow, very slow
 - trainer enhanced (but no save if you use it...)
    CUSTOM3=1 ; for unlimited ammo (grenade and ammo magazine)
    CUSTOM3=2 ; for unlimited health
   (press Help to restock ammunition and health)
 - use extra memory for enhanced sound, voice and graphics (0003787)
   (trucks & weapons crates by example)

note ~0007359

retrogamer (reporter)

Thanks!

I have done some testings and it seems to work fine.

I think the new slave can be released now.

note ~0007360

CFOU (developer)

fixed with v1.4
+Notes

-Issue History
Date Modified Username Field Change
2018-01-01 19:11 retrogamer New Issue
2019-11-11 04:37 CFOU File Added: OperationWolf_ExtraFeatures-beta2.lha
2019-11-11 04:37 CFOU Note Added: 0007347
2019-11-11 04:39 CFOU Note Edited: 0007347 View Revisions
2019-11-11 22:25 JOTD Assigned To => CFOU
2019-11-11 22:25 JOTD Status new => assigned
2019-11-11 23:18 retrogamer Note Added: 0007359
2019-11-12 10:48 CFOU Status assigned => closed
2019-11-12 10:48 CFOU Resolution open => fixed
2019-11-12 10:48 CFOU Note Added: 0007360
+Issue History